from Products.CMFCore.DirectoryView import registerDirectory

error_reporting_globals=globals()

# Make the skins available as DirectoryViews
registerDirectory('skins', globals())

# Package initialisation
def initialize(context):
    pass